
/* Mouse */
.stiDesignerImageGalleryItem {    
    cursor: default;
    font-family: Arial;
    font-size: 11px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    color: @MobileDesignerFileMenuFontColor;
}

.stiDesignerImageGalleryItemDefault {
    background: @MobileDesignerImageGalleryItemBackgroundColor;
    border: 1px solid @MobileDesignerControlsBorderColor;
}

.stiDesignerImageGalleryItemOver {
    background: @MobileDesignerButtonOverBackgroundColor;
    border: 1px solid @MobileDesignerFileMenuBackgroundColor;
}

.stiDesignerImageGalleryItemSelected {
    background: @MobileDesignerButtonSelectedBackgroundColor;
    border: 1px solid @MobileDesignerFileMenuBackgroundColor;
}

.stiDesignerImageGalleryItemDisabled {
    background: @MobileDesignerControlsBackgroundColor;
    border: 1px solid @MobileDesignerControlsDisabledBorderColor;
}

.stiItemGalleryCaptionContainer {
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 150px;
    min-width: 65px;
    padding: 0 5px 0 5px;
    white-space: nowrap;
    text-align: center;
}

.stiItemGalleryCaption {
    height: 15px;
    padding: 0px;
    white-space: nowrap;
    margin-top: 4px;
}

.stiItemGalleryCaptionDefault {
    background: @MobileDesignerImageGalleryItemCaptionBackgroundColor;
}

.stiItemGalleryCaptionOver {
    background: @MobileDesignerFileMenuBackgroundColor;
}

.stiItemGalleryCaptionSelected {
    background: @MobileDesignerFileMenuItemSelectedBackgroundColor;
}

.stiItemGalleryCaptionDisabled {
    background: @MobileDesignerImageGalleryItemCaptionBackgroundColor;
}

.stiDesignerImageGalleryContainer {    
    overflow-x: auto;
    overflow-y: hidden;
}